sonata_intl:
  timezone:
    default: Europe/Warsaw
    locales:
      pl: Europe/Warsaw
      pl_PL: Europe/Warsaw
    detectors:
      - sonata.intl.timezone_detector.user
      - sonata.intl.timezone_detector.locale